Bug 1122117 - libstoragemgmt: Placing configuration file in /etc/tmpfiles.d/
Summary: libstoragemgmt: Placing configuration file in /etc/tmpfiles.d/
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libstoragemgmt
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tony Asleson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1122087
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 14:52 UTC by Tony Asleson
Modified: 2014-10-11 06:58 UTC (History)
3 users (show)

Fixed In Version: libstoragemgmt-1.0.0-2.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of: 1122087
Environment:
Last Closed: 2014-10-11 06:52:43 UTC


Attachments (Terms of Use)

Description Tony Asleson 2014-07-22 14:52:13 UTC
Description of problem:

Libstoragemgmt is placing a configuration file in /etc/tmpfiles.d.

"Packages should install their configuration files in /usr/lib/tmpfiles.d. Files in /etc/tmpfiles.d are reserved for the local administrator, who may use this logic to override the configuration files installed by vendor packages"

Need to update rpm spec file to place file in correct directory.

Comment 1 Fedora Update System 2014-10-01 19:42:47 UTC
libstoragemgmt-1.0.0-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/libstoragemgmt-1.0.0-2.fc20

Comment 2 Fedora Update System 2014-10-01 19:42:55 UTC
libstoragemgmt-1.0.0-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libstoragemgmt-1.0.0-2.fc19

Comment 3 Fedora Update System 2014-10-03 04:03:32 UTC
Package libstoragemgmt-1.0.0-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libstoragemgmt-1.0.0-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-12041/libstoragemgmt-1.0.0-2.fc19
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-10-11 06:52:43 UTC
libstoragemgmt-1.0.0-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2014-10-11 06:58:55 UTC
libstoragemgmt-1.0.0-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.